/* Big tablet to 1200px (widths smaller than 1140px row) */
@media only screen and (max-width: 1200px) {
  .hero-text-box {
    width: 100%;
    padding: 0 2%;
  }

  .main-nav {
    margin-right: 5%;
  }
}

/* small tabets to big tablets 768 to 1023 */
@media only screen and (max-width: 1023px) {
  body {
    font-size: 18px;
  }

  section {
    padding: 60px 0px;
  }

  .long-copy {
    width: 80%;
    margin-left: 10%;
  }

  .icon-small {
    width: 17px;
    margin-right: 5px;
  }
}

/* small phones to small tabets 481 to 767 */
@media only screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
  section {
    padding: 30px 0;
  }

  nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 2px 2px #e7e7e7;
    z-index: 9999;
  }

  .contact-details {
      text-align: left;
      margin-bottom: 15px !important;
  }

  .section-help,
  .section-about,
  .section-process {
    margin-top: 60px;
  }

  .section-help {
    padding-top: 20px;
  }

  .section-help {
    width: 98%;
  }

  .section-contact {
    width: 98%;
  }

  header {
    margin-top: 60px;
  }

  

  .header-logo {
    height: 50px;
    width: auto;
    float: left;
    margin: 5px 0;
  }

  .mob-heading {
    margin-bottom: 0;
  }

  .row,
  .hero-text-box {
    padding: 0 4%;
  }
  .col {
    width: 100%;
    margin: 0 0 10% 0;
  }

  .main-nav {
    display: none;
  }

  .mobile-nav-icon {
    display: inline-block;
  }

  .mobile-nav-icon {
    margin-top: 10px;
  }

  .main-nav {
    float: left;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 25px;
  }

  .main-nav li {
    display: block;
  }

  .main-nav li a:link,
  .main-nav li a:visited {
    display: block;
    border: 0;
    padding: 10px 0;
    font-size: 100%;
  }

  .sticky .main-nav {
    margin-top: 10px;
  }

  .sticky .main-nav li a:link,
  .sticky .main-nav li a:visited {
    padding: 10px 0px;
  }

  .sticky .mobile-nav-icon i {
    color: #555;
  }

  .sticky .mobile-nav-icon {
    margin-top: 10px;
  }

  h1 {
    font-size: 180%;
  }
  h2 {
    font-size: 150%;
  }

  .long-copy {
    width: 100%;
    margin-left: 0;
  }


  .footer-nav li {
      display: block;
      margin-bottom: 10px;
  }

  
}

/* small phones 0 to 480 */
@media only screen and (max-width: 480px) {
  section {
    padding: 25px 0;
  }
  .contact-form {
    width: 100%;
  }
}
